@media (min-width: 768px) and (max-width: 1024px) {

     /* HOME */
	.intro {
 margin-top: 40%;
 line-height: 55px;
 font-size: 45px;
}
      /* ABOUT US */

	.big-intro {
 text-align: center !important;
}
 .about-us .column {
 margin-bottom: 40px;
}
 .skills {
 margin-bottom: 78px !important;
}
      /* TEAM */

	.team-member .profile-pic {
 width: 128px;
 height: 128px;
}

      /* PURCHASE NOW */
	.purchase-now {
 margin: auto;
 text-align: center !important;
}
 .purchase-now h3 {
 text-align: center;
 margin-bottom: 20px;
}
 .purchase-now .button {
 float: none;
}
      /* FOOTER */

	.company-details {
 padding-top: 0;
 padding-bottom: 33px;
}
}
 @media (max-width: 767px) {
 .bs-navbar-collapse {
 border: 0;
}
 .navbar-inverse .navbar-nav {
 padding-left: 10px;
 line-height: normal;
 text-align: center;
}
 .navbar-inverse .navbar-nav>li {
 display: inline-block;
 margin-bottom: 0;
}

    /* HOME */

	.header {
 min-height: inherit;
 padding-bottom: 75px;
}
 .intro {
 line-height: 55px;
 font-size: 40px;
}

      /* ABOUT US */

	.big-intro {
 text-align: center !important;
 font-size: 8vw !important;
}
 .about-us .column {
 margin-bottom: 40px;
}
 .skills {
 margin-bottom: 78px !important;
}

      /* PURCHASE NOW */

	.purchase-now {
 margin: auto;
 text-align: center !important;
}
 .purchase-now h3 {
 text-align: center;
 margin-bottom: 20px;
}
 .purchase-now .button {
 float: none;
}
      /* FOOTER */
	  .company-details {
 padding-top: 0;
 padding-bottom: 33px;
}
}
 @media (max-width: 480px) {

/* HOME */
	.intro {
 margin-top: 60%;
 line-height: 6vh;
 font-size: 6.5vw;
}
 h2 {
 font-size: 6.5vw !important;
}
 .other-focus-list ul li {
 display: block;
 text-align: left;
 margin-right: 0;
}
}
 @media only screen (max-width: 320px) {
 .intro {
 line-height: 25px;
 font-size: 7vw;
}
 .client-list ul li {
 display: block;
}
}
